diff --git a/bin/html2pdf b/bin/html2pdf
new file mode 100755
index 00000000..1f77645f
--- /dev/null
+++ b/bin/html2pdf
@@ -0,0 +1,10 @@
+#!/usr/bin/env zsh
+
+if ! is_mac; then
+ echo "Mac-only script!"
+ exit
+elif ! command_exists wkhtmltopdf; then
+ brew install https://raw.github.com/mxcl/homebrew/6e2d550cf4961129a790bfb0973f8e88704f439d/Library/Formula/wkhtmltopdf.rb
+fi
+
+wkhtmltopdf "$1" "$2"